﻿
/* ============================================================
mailform common kaigai
============================================================ */
#contact_kaigai{
	width: 100%;
    margin-top: 2em;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#contact_kaigai dl {
    flex-basis: calc(100% / 2 - 1%);
    max-width:  calc(100% / 2 - 1%);
    background-color: #FFF;
    padding: 1em 1.5em;
    border-left: 5px solid #ffa547;

    }
#contact_kaigai dl dt{
    font-size: 1.2em;
    font-weight: 600;
}
#contact_kaigai dl dd p.c-tel{
    font-size: 1.8em;
    line-height: 1.2;
}
#contact_kaigai dl dd p.c-tel a,
#contact_kaigai dl dd p.c-mail a{
    color: #333;
}
p.c-tel::before{
    content: "";
    display: inline-block;
    vertical-align: inherit;
    width: 0.8em;
    height: 0.8em;
    background: url("../img/icon_tel.png") no-repeat;
    background-size: contain;
    margin-right: 0.2em;
}
p.c-mail::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    background: url("../img/icon_mail.png") no-repeat;
    background-size: contain;
    margin-right: 0.2em;
}
p.c-open,
p.c-close{
    padding-left: 3em;
    position: relative;

}
p.c-open span{
	display: block;
}
p.c-open::before,
p.c-close::before{
    display: inline-block;
    vertical-align: middle;
    width: 4em;
    margin-right: 0.5em;
    text-align: center;
    border-radius: 3px;
    font-size: 0.6em;
    color: #FFF;
    position: absolute;
    left: 0;
    top: 0.7em;
}
p.c-open::before{
    content: "OPEN";
    background-color: #00A6E1;
}
p.c-close::before{
    content: "CLOSE";
    background-color: #666;
}

/*--1000px以下------------------------------------*/
@media only screen and (max-width: 1000px) {
#contact_kaigai dl{
    flex-basis: 100%;
    max-width: 100%;
    margin-bottom: 1em;
    border-top: 5px solid #ffa547;
    border-left: 0;
}
#contact_kaigai dd >p{
    display: inline-block;
    margin-right: 2em;
}
#contact_kaigai dd >p.c-mail{
    display: block;
}
#contact_kaigai dd >p br{
    display: none;
}





}
